.filet {
	color:red;
	font-weight: bold;
}
.duraz2{
	color:  black;
	padding-left:20px;
	border-left-style : solid;
	border-left-width : 10px;
	border-left-color : blue;
	}
	
li{margin-top:20px;
vertical-align: top;
font-size : 18px; 
width:740px;}

.br1 { 
	margin-top:10px;
	width:90%;
}


p{
	font-family : "Times New Roman", Times, serif;
	font-size : 18px; 
}

div{
	font-family : "Times New Roman", Times, serif;
	font-size : 18px; 
	margin-top: 10px;
	}

.a0 {display:none; visibility: hidden}
.a1 {visibility: visible;
    font-family : "Times New Roman", Times, serif;
	font-size : 18px; 
}
.aslink {
    color:Blue; 
	text-decoration : underline;
	cursor : hand;
	font-family : "Times New Roman", Times, serif;
	font-size : 18px; 
	}
.asalink {
    color:Red; 
	text-decoration : underline;
	font-family : "Times New Roman", Times, serif;
	font-size : 18px; 
	}
#cenytab {
	width: 100%;
	font-family : "Times New Roman", Times, serif;
	font-size : 18px; 
	}
th{
	font-weight: bold;
	font-family : "Times New Roman", Times, serif;
	padding-bottom : 10px;
	}

input {
	color:blue;
	font-weight: bold;
	font-family : "Times New Roman", Times, serif;
}